### File

`packages/core/src/lib/components/layout/euim-sidebar/euim-sidebar-content/euim-sidebar-content.component.ts`

### Index

###### Properties

- Optional group
- Optional groupHeader
- Optional icon
- Optional iconColor
- Optional isSection
- label
- Optional section
- Optional url

### Properties

group
`group: `number``
Type : `number`
Optional

groupHeader
`groupHeader: `string``
Type : `string`
Optional

icon
`icon: `string``
Type : `string`
Optional

iconColor
`iconColor: `IconColor``
Type : `IconColor`
Optional

isSection
`isSection: `boolean``
Type : `boolean`
Optional

label
`label: `string``
Type : `string`

section
`section: `string``
Type : `string`
Optional

url
`url: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""